{
  "name": "react-rest-application",
  "version": "0.1.6",
  "description": "React REST framework",
  "main": "lib/index.js",
  "scripts": {
    "build": "babel src -d lib",
    "watch": "babel src -d lib --watch",
    "prepublish": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "https://git.xaifiet.com/react/react-rest-application.git"
  },
  "keywords": [
    "react",
    "rest",
    "application"
  ],
  "author": "Xavier DUBREUIL <xav.dubreuil@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "history": "^4.7.2",
    "prop-types": "^15.5.10",
    "react": "^15.6.1",
    "react-dom": "^15.6.1",
    "react-redux": "^5.0.6",
    "react-router-dom": "^4.1.2",
    "redux": "^3.7.2",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.2.0"
  },
  "devDependencies": {
    "babel-cli": "^6.24.1",
    "babel-core": "^6.25.0",
    "babel-eslint": "^7.2.3",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "eslint": "^4.4.1",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^6.0.2",
    "eslint-plugin-react": "^7.3.0",
    "eslint-watch": "^3.1.2",
    "styled-components": "^2.1.2"
  }
}
